@media (max-width:900px){
  .zvufoxjb9ds .m88s3ohse2sdm{align-items:flex-start;flex-direction:column;padding:14px 0}
  .thvu57ee6{justify-content:flex-start}
  .ibtgft9q,.gtmdx4av4qx6dj,.wxmhud342s4zva,.hndy574ifv,.ebk76ylv6o6{grid-template-columns:1fr!important}
  .y227d0dzjb{display:block!important;transform:none!important}
  .u9z08wafu4 .wxmhud342s4zva{grid-template-columns:1fr}
  .nonpjqmhje3mx3f h2{font-size:34px}
}
@media (max-width:560px){
  .m88s3ohse2sdm{width:min(100% - 24px,1180px)}
  .ibtgft9q{padding:18px}
  .n59ng9sz5{padding:6px 7px;font-size:13px}
  .tn2bkg8mtx,.y227d0dzjb,.ks7f3cbwoxrk,.rf7antv4b9e,.td3nswn6x1,.eh3wcv3kw5{padding:16px}
}
